Bug 549415 - Yum documentation links to invalid urls
Yum documentation links to invalid urls
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.4
All Linux
low Severity low
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-21 11:39 EST by Jim Perrin
Modified: 2014-01-21 01:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 16:46:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
CentOS 4088 None None None Never

  None (edit)
Description Jim Perrin 2009-12-21 11:39:43 EST
Description of problem:
The yum project has changed their documentation urls, and the links included in RHEL are no longer valid. 

Version-Release number of selected component (if applicable):
All

How reproducible:
Always

Steps to Reproduce:
1. man yum, see urls at the bottom of the man page.
2.
3.
  
Actual results:
 http://linux.duke.edu/yum/
 http://wiki.linux.duke.edu/YumFaq


Expected results:
http://yum.baseurl.org 


Additional info:
Comment 1 seth vidal 2009-12-22 11:27:16 EST
These urls have been changed upstream. In the meantime, I've asked the current admin at linux.duke.edu if he'd be willing to put some redirects in place to the new location. He's agreed and they should be up before too long.
Comment 2 James Antill 2013-03-12 16:46:10 EDT
 Not sure we ever fixed all these in RHEL-5, it's somewhat minor but it all got done before RHEL-6 anyway (and they got fixed on the server side).

Note You need to log in before you can comment on or make changes to this bug.